QGIS Application - Bug report #12557

cannot set size to marker on markerline from attribute

2015-04-13 06:04 AM - Alzbeta Gardonova

Status: Closed

Priority: Normal

Assignee:

Category: Decorations

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 20698
Description

Hello,

| try to do a marker line and | need to set size of marker from attirbute. When | set it, there is no visible marker(just simple point). On
pictures are shown details of settings. When attibute size is used, there is only small start point of each marker. When | set the size to

tegular number by expression (3rd picture) everything works.
Thanks
B.

History

#1 - 2015-05-10 01:03 AM - Giovanni Manghi
- Target version changed from Version 2.8.1 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi
- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-11-03 06:16 PM - Nyall Dawson

- Resolution set to fixed/implemented
- Status changed from Open to Closed

This was fixed in 2.8.2
